Allow searching by page title or username in CopyPatrol
Closed, ResolvedPublic3 Story Points

Description

I think it would be helpful to create the functionality of allowing users to search for page titles or username that have been flagged by EranBot in CopyPatrol. This would allow for quick cross searching of a page that one has removed copyright violations from so that they can be marked as fixed. Additionally it would allow for spot checking EranBot more easily against deletions.

Let's get rid of the WikiProject input while we're at it since that isn't really needed anymore (as there isn't enough of a backlog to warrant filtering by WikiProject).

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 25 2017, 12:21 AM
kaldari renamed this task from Allow searching by page title in CopyPatrol to Allow searching by page title or username in CopyPatrol .Oct 3 2017, 11:09 PM
kaldari updated the task description. (Show Details)
kaldari set the point value for this task to 3.
kaldari moved this task from Untriaged to Backlog on the Community-Tech board.
kaldari triaged this task as Normal priority.
kaldari updated the task description. (Show Details)Oct 3 2017, 11:12 PM
Niharika claimed this task.Oct 4 2017, 8:39 PM
Niharika edited projects, added Community-Tech-Sprint; removed Community-Tech.
Niharika moved this task from Ready to In Development on the Community-Tech-Sprint board.
kaldari closed this task as Resolved.Oct 23 2017, 9:14 PM
Restricted Application added a project: Community-Tech. · View Herald TranscriptOct 23 2017, 9:14 PM
MusikAnimal moved this task from Backlog to Done on the CopyPatrol board.Oct 23 2017, 9:23 PM
MusikAnimal moved this task from Backlog to Archive on the Community-Tech board.Oct 24 2017, 11:02 PM